ISTI Open Access - Support #16702

Feature # 16674 (Closed): Reconsider the website footer and menu

Cater for lubenda integration
May 16, 2019 03:48 PM - Leonardo Candela

Status: Closed Start date: May 16, 2019
Priority: High Due date:

Assignee: Michele Artini % Done: 100%
Category: Estimated time: 0.00 hour
VREName:

Description

In order to benefit from lubenda for Cookies and Privacy policies it is needed to take some actions (including installing some
modules)

https://www.iubenda.com/en/help/546-how-to-use-iubenda-privacy-and-cookie-policy-on-a-joomla-website

Could you please deal with them?

History

#1 - Jan 12, 2021 11:57 AM - Leonardo Candela
- Priority changed from Normal to High

#3 - Jan 12, 2021 12:56 PM - Michele Artini
- Status changed from New to Closed
For a better alignment | used the following snippet

<div style="margin:10px"><a href="https://www.iubenda.com/privacy-policy/35579018" class="iubenda-white iubend
a-embed" title="Privacy Policy ">Privacy Policy</a><script type="text/javascript"> (function (w,d) {var loader

= function () {var s = d.createElement ("script"), tag = d.getElementsByTagName ("script") [0]; s.src="https://cd
n.iubenda.com/iubenda. js"; tag.parentNode.insertBefore(s,taqg);}; if(w.addEventListener) {w.addEventListener ("lo
ad", loader, false);}else if(w.attachEvent) {w.attachEvent ("onload", loader); }else{w.onload = loader;}}) (window

, document) ;</script>
</div>

#4 - Jan 12, 2021 02:42 PM - Leonardo Candela
- % Done changed from 0 to 100
